[frmMain]
Left=0
Top=10
Width=1440
Height=850
WindowState=0
DefaultMonitor=3
Col0Width=712
Col1Width=178
Col2Width=178
Col3Width=178
Col4Width=178
[Options]
BMPCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information.
CSSEnableTidy=false		; Boolean. Default: false. Enable tidy. Results in smaller files, but can happen they are not editable anymore.
CSSTemplate=low		; String. Default 'low'. Compression template, from safer and worse compression, to highest compression.
EXEDisablePETrim=false		; Boolean. Default: false. Disable PETrim. When enabled, PETrim will not be used, resulting in less EXE corruption at the cost of larger file size.
EXEEnableUPX=false		; Boolean. Default: false. Enable UPX executable compression. When enabled, UPX will not be used, resulting EXE and DLL size reduction at the cost of runtime decompression.
GIFCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information.
GIFAllowLossy=false		; Boolean. Default: false. Allowing lossy optimizations will get higher files reduction at the cost of some quality loss, even if visually unnoticeable or not.
GZCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information.
HTMLEnableTidy=false		; Boolean. Default: false. Enable Tidy. Results in smaller files, but can happen they are not editable anymore. Note that this applies to both SVG and HTML file types.
JPEGCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information
JPEGUseArithmeticEncoding=false		; Boolean. Default: false. Arithmetic encoding gives additional saving reductions, but is incompatible with most programs.
JPEGAllowLossy=false		; Boolean. Default: false. Allowing lossy optimizations will get higher files reduction at the cost of some quality loss, even if visually unnoticeable or not.
JSEnableJSMin=false		; Boolean. Default: false. Enable jsmin. Results in smaller files, but can happen they are not editable anymore.
JSAdditionalExtensions=		; String. Default: ''. Add extra extensions to be threated as JS/JSON.
LUAEnableLeanify=false		; Boolean. Default: false. Enable Leanify. Results in smaller files, but can happen they are not editable anymore.
MiscCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information.
MP3CopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information.
MP4CopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information.
PCXCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information.
PDFProfile=none		; String. Default 'none'. Compression profile, from less size, to best quality.
PDFCustomDPI=150		; Number. Default: 150. When custom profile is choosen, it allows you to specify a custom DPI for downsampling images
PDFSkipLayered=false		; Boolean. Default: false. Skip processing of PDF files containing layered objects. Results in more compatible files with higher size.
PNGCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information
PNGAllowLossy=false		; Boolean. Default: false. Allowing lossy optimizations will get higher files reduction at the cost of some quality loss, even if visually unnoticeable or not.
TIFFCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information
XMLEnableLeanify=false		; Boolean. Default: false. Enable Leanify. Results in smaller files, but can happen they are not editable anymore.
ZIPCopyMetadata=false		; Boolean. Default: false. Copy file metadata. Else strip all unneded information
ZIPRecurse=false		; Boolean. Default: false. Enable optimization inside archives (recursive optimization).
KeepAttributes=false		; Boolean. Default: false. Keep original readonly, system, hidden and archive attributes as well as creation and modification timestamps.
DoNotUseRecycleBin=false		; Boolean. Default: false. When checked original files will not be backed up in the system trashcan.
IncludeMask=		; String. Default: ''. If not empty, only files containing this mask (substring) on name or path will be included from optimization. You can use semicolon to specify more than one substring being included
ExcludeMask=		; String. Default: ''. Files containing this mask (substring) on name or path will be excluded from optimization. You can use semicolon to specify more than one substring being excluded
DisablePluginMask=		; String. Default: ''. Allow excluding execution of certain plugins. It is case insensitive, and allows more than one item to be specified by using semicolon as separator.
BeepWhenDone=false		; Boolean. Default: false. Beep the speaker when optimization completes.
ShutdownWhenDone=false		; Boolean. Default: false. Shutdown computer when optimization completes.
AlwaysOnTop=false		; Boolean. Default: false. Show main window always on top
AllowDuplicates=false		; Boolean. Default: false. Allow adding same file more than once. If enabled, adding to the grid will be much faster, specially on very large grids.
Level=7		; Number. Default: 5. Optimization level from best speed to best compression.
ProcessPriority=64		; Number. Default: 1. Process priority from most conservative to best performance.
CheckForUpdates=1		; Number. Default: 1. Automatically check for program updates.
LogLevel=0		; Number. Default: 0. Debugging level to output on program log.
FilenameFormat=0		; Number. Default: 0.
LeanifyIterations=-1		; Number. Default: -1.
Theme=Windows		; String. Default: 'Windows'. Visual theme.
TempDirectory=		; String. Default: ''.
Version=9.90.1844		; String. Default: ''.
[Statistics]
Time=4476
Opens=3
Files=15
TotalBytes=1649172686
SavedBytes=1420795987
Session=4422301
